Problem with second challenge of infosec course

Problem with second challenge of infosec course
0
#1

Hello,
I could execute the first and third challenges of this course but since yesterday, I am unable to get the second challenge, " Hide Potentially Dangerous Information Using helmet.hidePoweredBy()"

My code in myApp.js is:

let helmet = require(‘helmet’);
app.use(helmet.hidePoweredBy({ setTo: ‘PHP 4.2.0’ }));

But I repeatedly get the error, “expected ‘Express’ to not equal ‘Express’”
I’ve tried clearing cache, changing browser and wait-before-retry to no avail
Could you please guide?
Thank you

0 Likes